* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: var(--lightColor);
    font-family: 'Kanit', sans-serif;
    color: var(--darkColor);
}

.wrap {
    width: 100%;
    min-height: 100vh;
    overflow-x: hidden;
}

.container {
    padding: 10px;
}

::-webkit-scrollbar {
    width: 20px;
  }

  ::-webkit-scrollbar-track {
    background: var(--lightColor);    
  }

  ::-webkit-scrollbar-thumb {
    background: #333;
    transition: .3s;
    border-radius: 10px;
    border-left: 1px solid gray;
    box-shadow: 4px 2px 10px black, inset 0 0 8px 1px black;
  }